.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
width: 940px;
}
.span12 {
width: 940px;
}
.offset12 {
margin-left: 980px;
}
.container {
max-width: 960px;
}


.brand img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}